ab: абказијски
awa: авадхи
av: аварски
ae: авестански
ada: адангмејски
ady: адигејски
az: азербејџански
ain: аину
ay: ајмара
akk: акадијски
ak: акан
ach: аколи
sq: албански
ale: аљут
am: амхарски
anp: ангика
arw: аравак
an: арагонежански
arp: арапахо
ar: арапски
arc: армајски
arn: ароканијски
rup: ароманијски
as: асемијски
ast: астуријски
cch: атсамски
en_AU: 'Аустралијски енглески'
de_AT: 'Аустријски немачки'
aa: афарски
af: африканерски
afh: африхили
ace: ачинески
ban: балинезијски
bal: балучи
bm: бамбара
bas: баса
eu: баскијски
ba: башкир
zxx: 'без лингвистичког садржаја'
bej: беја
be: белоруски
bem: бемба
bn: бенгласки
bik: бикол
bin: бини
bi: бислама
byn: блин
zbl: блисимболи
bho: бојпури
bs: босански
pt_BR: 'Бразилски португалски'
bra: брај
br: бретонски
en_GB: 'Британски енглески'
bg: бугарски
bug: бугинежански
bua: буриат
my: бурмански
vai: ваи
wal: валамо
wa: валун
war: варај
was: вашо
cy: велшки
ve: венда
vi: вијетнамски
mul: 'више језика'
vo: волапук
wo: волоф
vot: вотски
gaa: га
gay: гајо
gl: галски
lg: ганда
gba: гбаја
gn: гварани
gwi: гвич’ин
gil: гилбертшки
gon: гонди
hsb: 'горњи сорбијски'
gor: горонтало
got: готски
grb: гребо
ka: грузијски
el: грчки
gu: гуџарати
dak: дакота
da: дански
dar: даргва
del: делавер
dv: дивехијски
din: динка
doi: догри
dgr: догриб
dua: дуала
kaj: ђу
dyu: ђула
ee: еве
ewo: евондо
eka: екајук
elx: еламитски
en: енглески
myv: ерзија
eo: есперанто
et: естонски
efi: ефикски
za: жуанг
zza: заза
zap: запотечки
zen: зенага
zu: зулу
zun: зуни
iba: ибан
pt_PT: 'Иберијски португалски'
es_ES: 'Иберијски шпански'
ig: игбо
io: идо
ilo: илоко
smn: 'инари сами'
inh: ингвишки
id: индонежански
ia: интерлингва
iu: инуктитут
ga: ирски
is: исландски
frs: 'источни фризијски'
it: италијански
jv: јавански
sah: јакут
yao: јао
ja: јапански
yap: јапешки
hy: јерменски
yi: јидиш
yo: јоруба
jrb: јудео-арапски
jpr: јудео-персијски
alt: 'јужни алтаи'
nr: 'јужни ндебеле'
sma: 'јужни сами'
kbd: кабардијски
kab: кабиле
kaw: кави
cad: кадо
kl: калалисут
xal: калмик
kam: камба
kn: канада
en_CA: 'Канадски енглески'
fr_CA: 'Канадски француски'
yue: кантонски
kr: канури
kaa: кара-калпашки
krc: карачај-балкар
krl: карелијски
car: карипски
kha: каси
ca: каталонски
kac: качин
ks: кашмирски
csb: кашубијански
qu: квенча
ki: кикују
kmb: кимбунду
zh: кинески
zh_Hans: 'кинески (поједностављен)'
zh_Hant: 'кинески (традиционални)'
rw: кинјаруанда
ky: киргиски
nwc: 'класични невари'
syc: 'класични сиријски'
tlh: клингонски
km: кмерски
kk: козачки
kv: коми
swb: коморски
kg: конго
kok: конкани
cop: коптски
ko: корејски
co: корзикански
kw: корнишки
kfo: коро
kos: косреански
kho: котанешки
kpe: кпеле
cr: кри
crh: 'кримеански турски'
mus: кришки
xh: ксхоса
kj: куањама
kum: кумик
ku: курдски
kru: курукх
kut: кутенаи
lad: ладино
lam: ламба
lah: ланда
lo: лаоски
es_419: 'Латино-амерички шпански'
la: латински
lez: лезгиан
lv: летонски
li: лимбургиш
ln: лингала
lt: литвански
loz: лози
jbo: лојбан
lu: луба-катанга
lua: луба-лулуа
lui: луисено
lb: луксембуршки
smj: 'луле сами'
lun: лунда
luo: луо
lus: лушаи
mag: магахи
mad: мадурешки
hu: мађарски
mai: маитили
mak: макасар
mk: македонски
mg: малагасијски
ml: малајалам
ms: малајски
mdr: мандар
man: мандинго
mni: манипури
gv: манкс
mnc: манчу
mi: маорски
mr: марати
mwr: марвари
chm: мари
mh: маршалски
mas: масаи
moh: махавски
ie: међујезички
mt: мелтешки
men: менде
mic: микмак
min: минангкабау
mwl: мирандешки
mdf: мокша
ro_MD: молдавски
lol: монго
mn: монголски
mos: моси
nqo: н’ко
nv: навахо
na: науру
ng: ндонга
nap: неаполитански
new: невари
de: немачки
ne: непалски
und: 'непознат или неважећи језик'
nzi: нзима
nia: ниас
nds: 'ниски немачки'
dsb: 'ниски сорбијански'
niu: ниуеан
nog: ногаи
'no': норвешки
nb: 'норвешки бокмал'
nn: 'норвешки њорск'
nym: њамвези
nyn: њанколе
ny: њања
tog: 'њаса тонга'
nyo: њоро
oj: ојибва
or: оријски
om: оромо
osa: осаге
os: осетски
ota: 'отомански турски'
pau: палауански
pi: пали
pam: пампанга
pag: пангасински
pa: панџабски
pap: папиаменто
pal: пахлави
ps: паштунски
fa: персијски
pl: пољски
pon: понпејски
pt: португалски
oc: провансалски
raj: рађастани
rap: рапануи
rar: раротонган
rm: рето-романски
rom: романи
ro: румунски
rn: рунди
ru: руски
root: рут
en_US: 'САД енглески'
sam: 'самаритански арамејски'
sm: самоански
sg: санго
sad: сандаве
sa: санскрит
sat: сантали
sc: сардињаски
sas: сасак
ss: свати
sw: свахили
nd: 'северни ндебеле'
se: 'северни сами'
nso: 'северни сото'
frr: северно-фризијски
sel: селкап
srr: серер
st: сесото
sid: сидамо
si: сингалески
sd: синди
syr: сиријски
bla: сисика
scn: сицилијански
ii: 'сичуан ји'
sms: 'сколтски језик'
den: славски
sk: словачки
sl: словеначки
so: сомалски
snk: сонинке
sog: соџијенски
srn: 'сранански тонго'
gmh: 'средњи високи немачки'
enm: 'средњи енглески'
mga: 'средњи ирски'
frm: 'средњи француски'
dum: 'средњи холандски'
sr: српски
sh: српскохрватски
non: 'стари норски'
grc: старогрчки
egy: староегипатски
ang: староенглески
sga: староирски
goh: старонемачки
peo: староперсијски
pro: старопровансалски
cu: старословенски
fro: старофранцуски
su: судански
suk: сукума
sux: сумерски
sus: сусу
fil: тагалог
tl: тагалски
tg: тађик
th: тајландски
tmh: тамашек
ta: тамилски
tt: татарски
ty: тахићански
tw: тви
te: телугу
ter: терено
tet: тетум
bo: тибетански
tiv: тив
tig: тигре
ti: тигриња
tem: тимне
kcg: тјап
tli: тлингит
tpi: 'ток писин'
tkl: токелау
to: тонга
tn: тсвана
tsi: тсимшиан
ts: тсонга
tvl: тувалу
tyv: тувинијски
tum: тумбука
tk: туркменски
tr: турски
uga: угаритски
udm: удмурт
uz: узбечки
ug: ујгурски
uk: украјински
umb: умбунду
ik: унупиак
ur: урду
fan: фанг
fat: фанти
fo: фарски
phn: феничански
fj: фиджијски
fi: фински
nl_BE: фламански
fon: фон
fr: француски
fy: фризијски
fur: фриулијски
ff: фулах
haw: хавајски
hai: хаида
ht: хаитски
ha: хауса
he: хебрејски
hz: хереро
hil: хилигајнон
hi: хинди
ho: 'хири моту'
hit: хитите
hmn: хмонг
nl: холандски
hr: хрватски
hup: хупа
ceb: цебуано
chg: чагатаи
ch: чаморо
chy: чејенски
chr: чероки
ce: чеченски
cs: чешки
chb: чибча
chn: чинукски
chp: чипвијански
cho: чоктавски
cv: чувашки
chk: чукески
gez: џиз
dz: џонга
shn: шан
de_CH: 'Швајцарски високи немачки'
gsw: 'швајцарски немачки'
fr_CH: 'Швајцарски француски'
sv: шведски
sco: шкотски
gd: 'шкотски галски'
sn: шона
es: шпански
agq: aghem
bss: Akoose
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
asa: asu
bfq: Badaga
ksf: bafia
bfd: Bafut
bqi: Bakhtiari
bax: Bamun
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bez: bena
bew: Betawi
bpy: Bishnupriya
brx: bodo
brh: Brahui
bum: Bulu
frc: 'Cajun French'
cps: Capiznon
cay: Cayuga
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
qug: 'Chimborazo Highland Quichua'
cgg: čiga
ksh: Colognian
dzg: Dazaga
arz: 'Egyptian Arabic'
ebu: embu
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gag: gagauški
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gom: 'Goan Konkani'
guz: gusii
hak: 'Hakka Chinese'
ibb: Ibibio
izh: Ingrian
jam: 'Jamaican Creole English'
dyo: jola-fonyi
jut: Jutish
kgp: Kaingang
kkj: Kako
kln: kalenjin
kbl: Kanembu
ken: Kenyang
khw: Khowar
quc: kiče
krj: Kinaray-a
kiu: Kirmanjki
ses: 'kojraboro seni'
bkm: Kom
koi: komi-permjački
swc: 'kongoanski swahili'
avk: Kotava
khq: 'koyra chiini'
kri: Krio
nmg: kwasio
lkt: lakota
lag: langi
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
luy: luyia
mde: Maba
jmc: machame
maf: Mafa
vmf: Main-Franconian
mgh: makhuwa-meetto
kde: makonde
tzm: 'marokanski tamazigt'
mfe: 'mauricijski kreolski'
mzn: Mazanderani
byv: Medumba
es_MX: 'meksički španski'
mwv: Mentawai
mer: meru
mgo: meta’
nan: 'Min Nan Chinese'
xmf: Mingrelian
ar_001: 'moderni standardni arapski'
ary: 'Moroccan Arabic'
mua: mundang
ttt: 'Muslim Tat'
mye: Myene
naq: nama
sba: Ngambay
nnh: Ngiemboon
jgo: ngomba
yrl: Nheengatu
nov: Novial
nus: nuer
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rof: rombo
rtm: Rotuman
rug: Roviana
rwk: rua
rue: Rusyn
ssy: Saho
saq: samburu
sgs: Samogitian
sbp: sangu
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
seh: sena
see: Seneca
sei: Seri
ksb: shambala
szl: Silesian
xog: soga
ckb: 'soranski kurdski'
azb: 'South Azerbaijani'
zgh: 'standardni marokanski tamazigt'
shi: tahelhit
dav: taita
tly: Talysh
trv: Taroko
twq: tasavak
teo: teso
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
vun: vunjo
wae: Walser
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
ybb: Yemba
dje: zarma
zea: Zeelandic
kea: zelenortski
gbz: 'Zoroastrian Dari'
